Bug 1123200 - [Docs][Bugfix][Install]Replace all "select" of (Example 7.8. Other Device Selection) to "enter" in RHEV-H 3.4 doc.
Summary: [Docs][Bugfix][Install]Replace all "select" of (Example 7.8. Other Device Sel...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 3.4.0
Hardware: Unspecified
OS: Unspecified
medium
low
Target Milestone: ---
: ---
Assignee: Tahlia Richardson
QA Contact: Laura Novich
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-25 06:24 UTC by cshao
Modified: 2016-01-27 01:59 UTC (History)
17 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-19 01:33:02 UTC
oVirt Team: ---


Attachments (Terms of Use)
doc_screenshot (27.06 KB, image/png)
2014-07-25 06:24 UTC, cshao
no flags Details

Description cshao 2014-07-25 06:24:34 UTC
Created attachment 920841 [details]
doc_screenshot

Description of problem:
Replace all "select" of (Example 7.8. Other Device Selection) to "enter" in RHEV-H 3.4 doc.

Version-Release number of selected component (if applicable):


How reproducible:
100%

Steps to Reproduce:
1. Check https://access.redhat.com/documentation/en-US/Red_Hat_Enterprise_Virtualization/3.4/html/Installation_Guide/Hypervisor_Interactive_Installation.html
2. Locate  B:Manual Device Selection
3.

Actual results:


Expected results:
Replace all "select" of (Example 7.8. Other Device Selection) to "enter" in RHEV-H 3.4 doc.

Additional info:

Comment 1 Tahlia Richardson 2014-08-25 04:37:07 UTC
Installing the Hypervisor [7610]

Changed "select" to "enter" in  Procedure 7.9. Installing the Hypervisor Interactively step 4.a.B.ii (wow).

Comment 2 Tahlia Richardson 2014-08-29 06:56:05 UTC
Documentation Link 
------------------------------

https://documentation-devel.engineering.redhat.com/site/documentation/en-US/Red_Hat_Enterprise_Virtualization/3.5-Beta/html-single/Installation_Guide/index.html#Hypervisor_Interactive_Installation

What Changed 
------------------------------

Installing the Hypervisor [7610-702479]

Changed "select" to "enter" in  Procedure 7.9. Installing the Hypervisor Interactively step 4.a.B.ii


Updated revision history: [34615-704248]


NVR
------------------------------

Red_Hat_Enterprise_Virtualization-Installation_Guide-3.5-Beta-web-en-US-3.5-9.el6eng


Moving to ON_QA


Note You need to log in before you can comment on or make changes to this bug.